| DocBook: The Definitive Guide 2.0.17 (Alpha)

# confgroup

$Revision$

$Date$

confgroup — A wrapper for document meta-information about a conference

## Synopsis

### Content Model

    confgroup ::=
    ((confdates|conftitle|confnum|address|confsponsor)*)

### Attributes

Common attributes

## Description

If a document, for example an `Article`, is written in connection with a conference, the elements in this wrapper are used to hold information about the conference: titles, sponsors, addresses, dates, etc.

### Processing Expectations

May be formatted inline or as a displayed block, depending on context. Sometimes suppressed.

### Parents

These elements contain confgroup: `appendixinfo`, `articleinfo`, `biblioentry`, `bibliographyinfo`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `chapterinfo`, `glossaryinfo`, `indexinfo`, `objectinfo`, `partinfo`, `prefaceinfo`, `refentryinfo`, `referenceinfo`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setindexinfo`, `setinfo`, `sidebarinfo`.

### Children

The following elements occur in confgroup: `address`, `confdates`, `confnum`, `confsponsor`, `conftitle`.

## See Also

`confdates`, `confnum`, `confsponsor`, `conftitle`, `contractnum`, `contractsponsor`.

## Examples

    <!DOCTYPE confgroup PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
              "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
    <confgroup>
    <confdates>April, 1998</confdates>
    <conftitle>The World Wide Web Conference</conftitle>
    <confnum>7</confnum>
    <address>Brisbane, Australia</address>
    <confsponsor>World Wide Web Conference Committee (W3C3)</confsponsor>
    </confgroup>

confdates |  | confnum

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.